.responsive-calendar .controls {
  text-align: center;
}
.responsive-calendar .controls a {
  cursor: pointer;
}
.responsive-calendar .controls h4 {
  display: inline;
}
.responsive-calendar .day-headers,
.responsive-calendar .days {
  font-size: 0;
}
.responsive-calendar .day {
  display: inline-block;
  position: relative;
  font-size: 14px;
  width: 14.285714285714286%;
  text-align: center;
}

/* AGGIUNTO DA ME */
.responsive-calendar .today {
  font-size: 14px;
  color:black;
  background-color:White;
  font-weight:Bold;
}
/* AGGIUNTO DA ME */

.responsive-calendar .day a {
  color: #000000;
  display: block;
  cursor: pointer;
  padding: 20% 0 20% 0;
}
.responsive-calendar .day a:hover {
  background-color: #eee;
  text-decoration: none;
}

.responsive-calendar .day.active a {
  background-color: rgba(232,108,47,0.95);
  color: #ffffff;
}
.responsive-calendar .day.active a:hover {
  background-color: rgba(232,108,47,0.95);
}
.responsive-calendar .day.active .not-current {
  background-color: rgba(232,108,47,0.95);
  color: #ffffff;
}
.responsive-calendar .day.active .not-current:hover {
  background-color: rgba(232,108,47,0.95);
}
.responsive-calendar .day.not-current a {
  color: #ddd;
}
.responsive-calendar .day .badge {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 1;
}

.day-headers {
    position:relative;
    top:-20px;
    background-color:#ffffff;
    border-bottom:1px solid #EDEBE7;
    height:40px;
}

.day {
    position:relative;
    top:10px;
}

.days {
      color:#585858 !important;
}

.btn-calen-custom {
    color:#aaa;
    background-color:#EDEBE7;
}

.btn-calen-custom:hover {
    color:#aaa !important;
}

.adfe-calen-custom {
    background-color:#EDEBE7;
    height:35px;
}

.center-txt {
    position:relative;
    top:7px;
}
